=== debian/changelog ===
sumatra (1.0.10-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #794699)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2015 15:30:54 +0200

sumatra (1.0.01-0ubuntu1) trusty; urgency=medium

  * Initial release for QIIME 1.9 

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 13 Feb 2015 16:24:17 +0000
