=== debian/control ===
Source: sumatra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/sumatra/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/sumatra/trunk/
Homepage: http://metabarcoding.org/sumatra

Package: sumatra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: fast and exact comparison and clustering of sequences
 With the development of next-generation sequencing, efficient tools are
 needed to handle millions of sequences in reasonable amounts of time.
 Sumatra is a program developed by the LECA. Sumatra aims to compare
 sequences in a way that is fast and exact at the same time. This tool
 has been developed to be adapted to the type of data generated by DNA
 metabarcoding, i.e. entirely sequenced, short markers. Sumatra computes
 the pairwise alignment scores from one dataset or between two datasets,
 with the possibility to specify a similarity threshold under which pairs
 of sequences that have a lower similarity are not reported. The output
 can then go through a classification process with programs such as MCL
 or MOTHUR.
