## sumatra 1.0.20

=== debian/changelog ===
sumatra (1.0.20-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 10 Mar 2016 23:08:42 +0100
