=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/sumatra/trunk/
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/sumatra/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/sumatra/trunk/
 Homepage: http://metabarcoding.org/sumatra
