=== debian/changelog ===
sumatra (1.0.31-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 18 Oct 2017 21:11:12 +0200
