=== debian/watch ===
version=3

https://git.metabarcoding.org/obitools/sumatra/wikis/home .*/sumatra/uploads/.*/sumatra_v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)

# sumatra is maintained in a Gitlab repository
#    https://wiki.debian.org/debian/watch#Gitlab
# recommends something like this but it does not work
# opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/<project>-$1\.tar\.gz/g \
#  https://git.metabarcoding.org/obitools/sumatra/tags .*archive\.tar\.gz\?ref=v?(\d\S*)

# Tags on Github are not up to date
# https://github.com/mesocentrefc/sumatra/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
