## sumatra 1.0.36%2Bds

=== debian/changelog ===
sumatra (1.0.36+ds-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Remove Tim Booth <tbooth@ceh.ac.uk> since address is bouncing
    (Thank you for your work on this package, Tim)

  [ Étienne Mollier ]
  * buildflags.patch: new: propagate build flags. (Closes: #1119579)
  * d/patches/*: normalise Last-Update timestamp.
  * d/watch: convert to v5 watch file.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Tue, 09 Dec 2025 22:20:36 +0100

sumatra (1.0.36+ds-2) unstable; urgency=medium

  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Marking the patches as Forwarded: not-needed

  [ Andreas Tille ]
  * Remove some cruft from upstream tarball

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Jul 2022 23:33:51 +0200

sumatra (1.0.36+ds-1) unstable; urgency=medium

  * New upstream version 1.0.36+ds
  * Updating debian/watch to fit new +ds version
  * Passing -g flag to the compiler
  * Adding autopkgtests
  * Providing autopkgtests as examples

 -- Pierre Gruet <pgtdebian@free.fr>  Tue, 14 Apr 2020 14:09:09 +0200

sumatra (1.0.34-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Cleanup watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 14:08:52 +0200

sumatra (1.0.31-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 16 Oct 2018 11:34:29 +0200
