=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: sumatra
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/sumatra.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/sumatra.git
+Build-Depends: debhelper-compat (= 13),
+               libsuma-dev,
+               zlib1g-dev
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/med-team/sumatra
+Vcs-Git: https://salsa.debian.org/med-team/sumatra.git
 Homepage: http://metabarcoding.org/sumatra
 
 Package: sumatra
