=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: sumatra
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
+Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
+           Andreas Tille <tille@debian.org>,
            Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libsuma-dev,
                zlib1g-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/sumatra
 Vcs-Git: https://salsa.debian.org/med-team/sumatra.git
 Homepage: http://metabarcoding.org/sumatra
+Rules-Requires-Root: no
 
 Package: sumatra
 Architecture: any
