=== debian/tests/control ===
Tests: alignmentIdenticalInputs, alignmentOneInput, alignmentTwoInputsTwoThresholds
Depends: @
