=== debian/watch ===
version=4

opts=dversionmangle=s/\+ds// \
https://git.metabarcoding.org/obitools/sumatra/wikis/home .*/sumatra/uploads/.*/sumatra_v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
